všetky možnosti
squeeze  ] [  squeeze-backports  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Zdroj: postgresql-9.1  ]

Balík: libpq5 (9.1.12-0wheezy1) [security]

Odkazy pre libpq5

Screenshot

Zdroje Debian:

Stiahnuť zdrojový balík postgresql-9.1:

Správcovia:

Externé zdroje:

Podobné balíky:

klientská knižnica PostgreSQL pre C

libpq je knižnica pre jazyk C, ktorá umožňuje používateľským programom komunikovať s databázovým serverom PostgreSQL. Server môže byť na inom stroji prístupný prostredníctvom TCP/IP. Táto verzia libpq je kompatibilná so servermi s PostgreSQL 8.2 alebo novším.

Tento balík obsahuje dynamickú knižnicu, ktorú potrebujú balíky používajúce libpq.

PostgreSQL je objektovo-relačný SQL systém riadenia bázy dát.

Ostatné balíky súvisiace s balíkom libpq5

  • závisí
  • odporúča
  • navrhuje
  • enhances

Stiahnuť libpq5

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
s390 130.8 kB633.0 kB [zoznam súborov]